[Desktop Entry]
Encoding=UTF-8
Name=KPoker
Name[af]=Kpoker
Name[bn]=কে-পোকার
Name[ca]=Pòquer
Name[eo]=Pokero
Name[hi]=के-पोकर
Name[is]=Póker
Name[lv]=KPokeris
Name[pl]=Poker
Name[ru]=Покер
Name[sv]=Kpoker
Name[ta]=Kபோக்கர்
Name[tg]=KПокер
Name[th]=โป๊กเกอร์ - K
Name[tr]=Poker
Name[uk]=Покер
Name[zh_TW]=KPoker 紙牌遊戲
Exec=kpoker %i %m -caption "%c"
Icon=kpoker
Miniicon=kpoker
DocPath=kpoker/index.html
GenericName=Poker Card Game
GenericName[bg]=Покер
GenericName[bn]=পোকার নামের তাস খেলা
GenericName[ca]=Joc de Pòquer
GenericName[cs]=Karetní hra poker
GenericName[da]=Poker kortspil
GenericName[de]=Poker Kartenspiel
GenericName[es]=Juego de cartas de Poker
GenericName[et]=Pokker
GenericName[fi]=Pokeri-korttipeli
GenericName[fr]=Jeu de Poker
GenericName[he]=משחק פוקר
GenericName[hu]=Póker
GenericName[is]=Pókerspil
GenericName[it]=Gioco del Poker
GenericName[nb]=Kortspillet poker
GenericName[nl]=Poker-kaartspel
GenericName[nn]=Kortspelet poker
GenericName[pl]=Poker
GenericName[pt]=Jogo de Poker
GenericName[pt_BR]=Jogo de Poker
GenericName[ru]=Карточная игра в покер
GenericName[sk]=Kartová hra Poker
GenericName[sl]=Igra s kartami pokra
GenericName[sr]=Покер, игра са картама
GenericName[sr@Latn]=Poker, igra sa kartama
GenericName[sv]=Pokerkortspel
GenericName[uk]=Карти - гра в покер
Terminal=false
Type=Application
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Game;CardGame;
